GET
/admin/totp/configsGet available TOTP configurations
Returns the available TOTP (Time-based One-Time Password) configurations that the admin can use for two-factor authentication
200successful operation
algostringoptional
Supported HMAC algorithms for Time-based one time passwords
issuerstringoptional
namestringoptional
401Unauthorized
errorstringoptional
error description if any
messagestringoptional
message, can be empty
403Forbidden
errorstringoptional
error description if any
messagestringoptional
message, can be empty
500Internal Server Error
errorstringoptional
error description if any
messagestringoptional
message, can be empty
defaultUnexpected Error
errorstringoptional
error description if any
messagestringoptional
message, can be empty
Error handling
A 401 is returned: Unauthorized. A 403 is returned: Forbidden. A 500 is returned: Internal Server Error. Any other status is an error: Unexpected Error.